/* 
fatking.co.uk | Base Styling
(c) Alastair O'Shea
updated : Nov 2006
----------------------------------------------- */

body
{
	background-color: #fff;
	background-image:url(../imgs/bg_gradient.png);
	background-repeat:repeat-x;
	font-size: 62.5%;
	font-family: Georgia;
	color: #666;
	text-align: center;
	line-height: 1.8em;
	letter-spacing:0.03em;
	word-spacing: 0.02em;
}

img
{
	border-style:none;
}

p
{
	font-size:130%;
	padding:6px;
}

#container
{
	background: #fff;
	width: 943px;
	margin: 0 auto;
}

#content
{
	
	margin:0px;	
}

#footer 
{
	clear: both;
}

#main
{
	
	float:left;
	width:550px;
	background:#fff;
	margin-left:10px;	
	text-align:left;
}

#view_messages
{
	margin-left:10px;
	float:left;
	
	width:550px;
}
#view_messages h1
{
	color:#fff;
}
.message_item
{
	margin:10px;
	background:#fff;
	text-align:left;
}

.message_item h4
{
	background:#69c;
	color:#fff;
	font-variant:normal;
	
}

.main_pic
{
	float:left;	
}

.main_text
{	
	float:right;
	width:270px;	
}

.main_heading
{
	text-align:center;
	clear:both;		
	border-bottom:4px solid #69c;
	margin:0px 0px 12px 0px;
	padding:0;
}

.main_heading h3
{
	font-size:240%;	
	background:#fff;
	
	margin:8px 0px 4px 0px;
}

.main_heading h3 a
{
	color:#69c;
	text-decoration:none;
}

.main_heading h3 a:hover
{
	color:#ff0;
}

.box 
{
	clear:both;
}
.box ul li
{
	font-size:110%;
	
}

.banner_mad
{
	float:right;
}

.item 
{
	display:inline;
	padding-left:10px;
}

#score_menu ul li
{
	font-size:120%;
	padding:8px;
	display:inline;
}

#sidebar
{	
	background-color:#fff;
	margin:0;
	float:right;
	width:340px;
	margin-right:10px;	
	text-align:left;	
}

.side_heading
{
	text-align:center;
	clear:both;		
	border-bottom:4px solid #69c;
	margin:0px 0px 12px 0px;
	padding:0;
}
.side_heading h3
{
	font-size:240%;	
	background:#fff;	
	margin:8px 0px 4px 0px;
}

.side_heading h3 a
{
	color:#d0d;
	text-decoration:none;
}


#footer
{
	background:#f0f0f0;
	border-top:12px solid #69c;
}

#sidebar h3 a
{
	color:#69c;
	text-decoration:none;
}

#sidebar h3 a:hover
{	
	color:#ff0;
}


/* =Headings
----------------------------------------------- */
h1,h2,h3,h4,h5,h6
{

	font-family: Verdana, Helvetica, sans-serif;
	font-weight: 900;
	font-variant:small-caps;
	line-height: 1.6em;
	word-spacing: 0.1em;
	letter-spacing: 0.05em;

}

h1{font-size: 240%}
h2{font-size: 180%}
h3{font-size: 140%}
h4{font-size: 120%}
h5{font-size: 110%}

/* =Links
----------------------------------------------- */
a
{
color: #69c;
}
a:hover 
{
color: #990;
}
a:visited
{
color:#69c;
}
a:active
{
color:#990;
}

/* Tables
-----------*/
table
{
font-size:110%;
background: transparent;
border-collapse:collapse;
margin: 6px auto
}
tbody tr
{
background: #DFF0FF
}
tbody tr.stripe
{
background:#F6FBFF
}
td,th
{
padding: 8px
}
caption
{
font-size: 120%;
caption-side: left;
padding: 12px;
text-align: center
}
/* Forms
-----------*/
#form
{

width: 420px;
}

#formstyle
{

padding: 20px;
}

fieldset
{
background: #fff;
border: 1px solid #999;
padding: 20px;
height: 400px;
}

legend
{
background-color: #fff;
border: 1px solid #999;
padding: 8px;
}


label, input, textarea
{
float: left;
margin: 4px;
}

label
{
font-size: 90%;
color: #666;
text-align: right;
width: 100px;
}

input
{
width: 140px;
}

textarea
{
width: 180px;
}

input, textarea
{
background: #fff;
border: 1px inset #f99;
}